{
  "fallback": "minecraft:empty",
  "elements": [
    {
      "weight": 10,
      "element": {
        "element_type": "minecraft:single_pool_element",
        "projection": "rigid",
        "location": "backrooms:bntgtraderskeep",
        "processors": {
          "processors": []
        }
      }
    }
  ]
}